<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
  <title>Document</title>
  <link rel="stylesheet" href="style/main.css">
  <link rel="stylesheet" href="style/responsive.css">
</head>
<body>
  <h1>le design responsive</h1>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ex eos quibusdam, quaerat enim officia, nam error assumenda, rerum voluptatum voluptate tempora commodi ullam incidunt quasi earum dolorum vel perspiciatis porro!
  Ut voluptatem temporibus minus, necessitatibus quam consequatur. Molestias voluptates id debitis sequi aperiam beatae. Placeat, deleniti voluptas vel, culpa sapiente architecto soluta enim vero explicabo, quasi maxime porro cumque saepe.
  Ullam et distinctio ex explicabo excepturi deleniti dolorem laborum, repellat ea cupiditate itaque molestias exercitationem expedita iste at a eos repellendus, numquam id similique voluptatum, rerum maiores. Sunt, neque repellat?
  <img src="https://img.passeportsante.net/1200x675/2021-05-03/i102005-chocolat-nu.webp" alt="">
  Fugit itaque reprehenderit accusamus animi nihil sunt a eaque vero id ad illum nisi quos, magni iusto delectus nulla porro laboriosam inventore eius quam. Quaerat ut nostrum deserunt dolores minus?
  Voluptatem quibusdam explicabo ullam distinctio autem, quo expedita vel minus culpa modi? Unde eligendi et ipsam! Saepe nemo, maiores molestiae explicabo voluptatem excepturi atque, accusamus possimus qui ipsa officia quas. </p>
</body>
</html>